## org.eclipse.emf.cdo.session
Interface CDOSessionEvent

All Superinterfaces:
  CDOEvent, org.eclipse.net4j.util.event.IEvent

All Known Subinterfaces:
  CDOSessionInvalidationEvent

    public interface CDOSessionEvent

extends CDOEvent

Since:
  2.0

Method Summary
`CDOSession` `getSession()`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getSession

    CDOSession getSession()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.